Grupo 1 2018 - Feature #322

Diseno de Arquitectura
09/06/2018 09:21 AM - Scarlett Oswald

Status: New Start date: 09/25/2018
Priority: Normal Due date: 10/11/2018
Assignee: Scarlett Oswald % Done: 100%
Category: Estimated time: 9.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/06/2018 09:22 AM - Scarlett Oswald
- Due date changed from 10/18/2018 to 10/11/2018
- Start date changed from 10/02/2018 to 09/25/2018

#2 - 09/06/2018 09:40 AM - Scarlett Oswald

- Tracker changed from Bug to Feature

#3 - 09/27/2018 09:59 AM - Scarlett Oswald
- % Done changed from 0 to 30

#4 - 09/27/2018 10:00 AM - Scarlett Oswald
- % Done changed from 30 to 40

#5 - 09/27/2018 10:00 AM - Scarlett Oswald
- % Done changed from 40 to 20

#6 - 10/02/2018 08:27 AM - Scarlett Oswald
- % Done changed from 20 to 30

#7 - 10/02/2018 08:27 AM - Scarlett Oswald
- % Done changed from 30 to 40

#8 - 10/02/2018 08:27 AM - Scarlett Oswald
- % Done changed from 40 to 50

#9 - 10/04/2018 08:22 AM - Scarlett Oswald
- % Done changed from 50 to 60

#10 - 10/09/2018 08:29 AM - Scarlett Oswald
- % Done changed from 60 to 70

#11 - 10/09/2018 08:30 AM - Scarlett Oswald
- % Done changed from 70 to 80

#12 - 10/16/2018 08:15 AM - Scarlett Oswald
- % Done changed from 80 to 100
